IDEA之Tomcat和JDK版本不一致错误

发布于 2021-03-27  461 次阅读


idea中tomcat java.lang.UnsatisfiedLinkErrorC:\tomcat\apache-tomcat-9.0.30\bin\tcnative-1.dll Can‘t.错误


她喜欢所以就做咯